section.stats
  h3.stats__maintitle HostnFly, 1er service de conciergerie Airbnb en France
  .container
    .row
      .col-xs-12.col-lg-4.stats__item 
        p.stats__number.stats__number--colorispurple 2 000
        h4.stats__title Appartements en gestion 
      .col-xs-12.col-lg-4.stats__item 
        p.stats__number.stats__number--colorispurple 70 000
        h4.stats__title Voyageurs accueillis
      .col-xs-12.col-lg-4.stats__item 
        p.stats__number.stats__number--colorispurple 10M€
        h4.stats__title De revenus gagnés par nos clients
